Subject: Re: [PATCH v6 0/3] RUNTIME_PREFIX relocatable Git

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Mon, 19 Mar 2018 20:30:18 +0100

On Mon, Mar 19 2018, Dan Jacques jotted:

> I'm dusting this back off now that avarab@'s Perl Makefile simplification
> patch set has landed. It's been a few months, so I'm a bit rusty, but I think
> that I've incorporated all of the feedback. Please take a look and let me know
> what you think!

Thanks a lot, sans the tiny nits I noted in individual patch review (and
stuff noted by others) these all look good to me.

Also it would be great if you could test it for your use-case with the
next branch and define my new INSTALL_SYMLINKS to check that it doesn't
ruin anything for you, it shouldn't since I made it use relative
symlinks, but better to make sure (maybe I missed some edge case, and
we're largely modifying code in similar places).